﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

input{
    border: none !important;
    background-color: #fff !important;
    box-shadow: none !important;
    color: #292828;
}

.Footer,
.MainContent,
.Content{
    background-color: #fff !important;
}

.Header{
    color:#000 !important;
    border:none !important;
    margin-top:20px;

}

.Button{
    width: 100% !important;

}

.TogglePasswordIcon{
    font-size: larger;    
}

.LoginTitle{
    font-size: 36px;

}